Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 05:48:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Dear all 
Regarding my order number 9506463648. It was not delivered yesterday as it was advertised and promised on your website. I ordered 2 orders one arrived on time and this was never delivered as per courier service they rescheduled to next week the 12th !!! This is unacceptable I need the order by today and if not you will have to compensate me for trading wrong information on your website. Why no one called me or informed me about the delay. I am traveling and if these stuff do not get Delivered I request a compensation and explanation why the delay? Why one was sent on time ? Why no one called me ? Why do you advertise on your website to be delivered the next day ???!!!
I called mohanad from customer support yesterday and he promised to raise it; yet no one took action !!!
Looking forward to hearing from you ASAP
Mohamed Farid 
    On Thursday, October 7, 2021, 05:13:30 AM GMT+4, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9506463648 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Mohamed Elsakka, your order number is 9506463648.  |
|  |
|  The tracking number is SD003188101.  |
|  |
|  
|  
 Order shipping to 
Mohamed Farid
 links west tower, the views
 2307, 23rd floor
 Dubai, United Arab Emirates 
 Mobile: +971 503808520 
  |    |

  |
|  |
|  
 Order Details Consignment Number: 88888001106020211007 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Plain Sweater with Round Neck and Long Sleeves  
 Color: Green 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Crew Neck Sweatshirt with Long Sleeves  
 Color: Black 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid Sweatshirt with Long Sleeves and Crew Neck  
 Color: Beige 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Longline Hoodie with Long Sleeves  
 Color: Grey 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid Hooded Sweatshirt with Long Sleeves  
 Color: Green 
  Size: L  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200208